Error

two or more packages specified (libgladeui-2-6 libsane-extras)